html {
  margin-top: 0 !important;
}

/* bootstrap reset */
*,::after, ::before {
  box-sizing: content-box;
}

body {
  font-family: 'Roboto', sans-serif;
  background: #fff;
}

p {
  font-size: 16px;
  font-weight: 300;
}

h2 {
  font-weight: 400;
  font-size: 38px;
  line-height: 44px;
}

.row-wide {
  max-width: 1200px;
  margin: 0 auto;
}

.hidden {
  display: none;
  visibility: hidden;
}

.wp-block-cover, .wp-block-cover-image {
  position: relative;
  background-color: #000;
  background-size: cover;
  background-position: center center;
  min-height: 430px;
  width: 100%;
  margin: 0 0 1.5em 0;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}

.entry-content {
  margin-top: 0;
}

.acumen_bkgd .builder-module-column-1 {
  padding: 0 !important;
}

.builder-module-header {
  padding: 0 !important;
}

.builder-module-background-wrapper {
  background: transparent;
  margin: 0 auto;
}

.clear-header {
  background: transparent;
  padding-top: 0;
}

.light-header {
  background: #fff;
  box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.2);
}

.light-header .menu li a {
  color: #1e4079;
  font-weight: 600;
  letter-spacing: 1px;
}

.clear-header img[alt="A2 Color Logo"] {
  display: none;
}

.light-header img[alt="A2 White Logo"] {
  display: none;
}


.light-header .menu .sub-menu ,.interior .menu .sub-menu {
  border: transparent;
  background: #fff;
  border-bottom: 1px solid #eee;
}

.clear-header .menu .sub-menu {
  border: transparent;
}

.interior .menu .sub-menu li a:hover, .interior .menu .sub-menu li a:focus , .light-header .menu .sub-menu li a:hover , .light-header .menu .sub-menu li a:focus {
  background: white;
}

/* .builder-module-block-outer-wrapper {
  line-height: 0;
} */

.builder-module-block-outer-wrapper {
  min-height: 0;
}

.builder-module-element {
  padding: 0 !important;
}

.builder-container-outer-wrapper {
  margin-top: 0;
}

#builder-module-5ca63a1b15902-outer-wrapper {
  max-width: unset;
}

#builder-module-5c3fa2232f96f-outer-wrapper {
  max-width: 90%;
}

#builder-module-5c3fa2232f96f-background-wrapper {
  position: fixed;
  top: 0;
  width: 100%;
  padding: 20px 0 0;
  max-width: unset;
  z-index: 5;
}

.builder-module-navigation {
  background: transparent;
}

.builder-module-navigation ul {
  float: right;
}

.builder-module-navigation ul li:last-child {
  margin-right: 10px;
  margin-top: 0px;
}

.builder-module-navigation ul .demo-button:hover {
  /* margin-top: 10px; */
  transition: 0.3s;
}

.builder-module-navigation .menu-final-menu-container img {
  width: 180px;
  margin: 0;
}

.menu-final-menu-container i {
  display: none;
}

.menu li a {
  padding-bottom: 6px;
  border-top: 3px solid transparent;
  border-bottom: 3px solid transparent;
  font-size: 14px;
  font-weight: 300;
  text-transform: none;
  color: #fff;
  transition: 0.3s;
  background-color: transparent;
}

.menu li a:hover,
.menu li a:focus {
  text-decoration: underline;
  background: transparent;
  color: #fff;
  transition: 0.3s;
}

.menu .demo-button a {
  background-color: #7cb627;
  color: #fff;
  display: block;
  border: 2px solid transparent;
  border-radius: 30px;
  padding: 7px !important;
  padding-bottom: 7px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 1px;
  transition: all .3s ease-in-out;
}

.light-header .menu .demo-button a {
  color: #fff;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 1px;
}

a.demo-button {
  margin: 18px 0;
  background-color: #7cb627;
  color: #fff !important;
  font-weight: 600;
  font-size: 14px;
  display: inline-block;
  border: 2px solid transparent;
  border-radius: 30px;
  padding: 6px 12px;
  transition: all 0.3s ease-in-out;
}

a.demo-button:hover,
a.demo-button:focus {
  border: 2px solid #89b343;
  background-color: #89b343;
  box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.2);
  color: #fff;
  text-decoration: none !important;
  transition: 0.3s;
  transform: scale(1.1);
}

.menu .demo-button a:hover,
.menu .demo-button a:focus {
  transform: scale(1.1);
  border: 2px solid #89b343;
  background-color: #89b343;
  box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.2);
  color: #fff;
  text-decoration: none;
}

.light-header .menu a:hover,
.light-header .menu a:focus {
  color: #1e4079;
}

.light-header .menu .demo-button a:hover,
.light-header .menu .demo-button a:focus {
  color: #fff;
}

/* header styling */

.entry-header h1.entry-title {
  font-weight: 400;
  font-size: 38px;
  line-height: 44px;
  margin: 0px;
  text-align: center;
}

.hero-title {
  margin-top: 200px;
}

h2.home-title, .wp-block-cover h2.hero-title, .hero-title h2 {
  font-weight: 400;
  font-size: 38px;
  line-height: 44px;
  margin-top: 20px;
  text-align: center;
}

.hero-title h2 {
  color: white;
}

.wp-block-cover h2.home-title {
  font-weight: 400;
  font-size: 38px;
  line-height: 44px;
  margin-top: 20px;
  text-align: center;
  color: #111111;
}

p.home-pg-center {
  font-weight: 300;
  font-size: 16px;
  text-align: center;
  line-height: 20px;
}

p.home-pg {
  font-weight: 300;
  font-size: 16px;
}

.make-buttons {
  text-align: center;
}

.make-buttons a, 
.make-buttons button {
  display: inline-block;
  border: 2px solid #fff;
  color: #fff !important;
  background-color: transparent !important;
  font-weight: 400;
  font-size: 14px;
  text-transform: uppercase;
  transition: 0.3s;
  padding: 9px 30px;
  border-radius: 30px !important;
  background-image: unset !important;
}

.vc_btn3.vc_btn3-style-modern {
  background-image: unset;
}

.make-buttons a:hover,
.make-buttons a:focus, 
.make-buttons button:hover, 
.make-buttons button:focus {
  background-color: #fff;
  color: #1e4079 !important;
  transition: 0.3s;
  text-decoration: none;
}

.blue-buttons a, 
.blue-buttons button {
  border-color: #1e4079 !important;
  color: #1e4079 !important;
}

.blue-buttons a:hover, .blue-buttons a:focus, .blue-buttons button:hover, .blue-buttons button:focus {
  border-color: #89b343 !important;
  background-color: #89b343 !important;
  color: #fff !important;
}

.green-buttons a, .green-buttons button {
  border-color: #89b343 !important;
  color: #89b343 !important;
}

.green-buttons a:hover, .green-buttons a:focus, .green-buttons button:hover, .green-buttons button:focus {
  border-color: #1e4079 !important;
  background-color: #1e4079 !important;
  color: #fff !important;
}

.demo-buttons a, .demo-buttons button {
  color: #fff !important;
  border: 2px solid #89b343 !important;
  background-color: #89b343 !important;
  font-weight: 300 !important;
  padding: 7px !important;
  text-transform: uppercase !important;
  letter-spacing: 1px !important;
  transition: all 0.3s ease-in-out !important;
  border-radius: 30px !important;
}

.demo-buttons a:hover, .demo-buttons a:focus, .demo-buttons button:hover, .demo-buttons button:focus {
  box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.2) !important;
  color: #fff !important ;
  transform: scale(1.1) !important;
  border: 2px solid #89b343 !important;
  background-color: #89b343 !important;
  text-decoration: none !important;
}

.make-link a, .make-link button {
  background-color: transparent !important;
  color: #1e4079 !important;
  font-size: 16px !important;
  font-weight: 300 !important;
  text-decoration: none !important;
  transition: 0.3s !important;
  padding: 12px 0 !important;
  border: 0 !important;
}

.make-link button::after,
.make-link a::after{
  content: '→' !important;
  display: inline !important;
  margin-left: 0 !important;
  transition: 0.3s;
}

.make-link button:hover::after,
.make-link button:focus::after,
.make-link a:hover::after,
.make-link a:focus::after{
  margin-left: 10px !important;
  transition: 0.3s;
}

.make-link a span {
  margin-left: 0;
  transition: 0.3s;
}

.green-link a, .green-link button {
  color: #89b343 !important;
}

.green-link a:hover, .green-link a:focus {
  color: #1e4079 !important;
}

.black-background {
  background-color: #000;
  padding: 30px 0;
}

.light-buttons a, .white-buttons button {
  border-color: #fff !important;
  color: #fff !important;
}

.light-buttons a:hover, .light-buttons a:focus, .white-buttons button:hover, .white-buttons:focus {
  background-color: #fff !important;
  color: #1e4079 !important;
}

.make-link a:hover,
.make-link a:focus, 
.make-link button:hover, 
.make-button button:focus {
  margin-right: 10px;
  color: #1e4079;
  transition: 0.3s;
}

.make-link a:hover span,
.make-link a:focus span {
  margin-left: 10px;
  transition: 0.3s;
}

.blue-buttons a {
  color: #1e4079 !important;
  border: 2px solid #1e4079;
}

.blue-buttons a:hover,
.blue-buttons a:focus {
  background: #7cb627;
  border: 2px solid #7cb627;
  color: white !important;
}


/* hero background */

.hero-background {
  flex-direction: column;
  margin-top: -21px;
  padding: 0 0 350px;
  position: relative;
  z-index: 1;
}

.hero-background::before {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  content: '';
  background-color: rgba(30, 64, 121, 0.9) !important;
  opacity: 0.9 !important;
  z-index: 2;
}

.hero-background img {
  margin-top: 0;
  padding: 0;
  display: none;
}

.wp-block-cover h2.hero-title, .hero-title h2 {
  font-size: 38px;
  max-width: unset;
  position: relative;
  z-index: 5;
}

.hero-pg-center p {
  position: relative;
  z-index: 1;
  font-weight: 300;
  font-size: 16px;
  color: white;
  position: relative;
  z-index: 5;
  text-align: center;
}

.hero-button {
  position: relative;
  z-index: 1;
  position: relative;
  z-index: 5;
}

.hero-button a {
  border-radius: 30px;
  padding: 9px 30px;
}

.hero-button a:hover,
.hero-button a:focus {
  color: #1e4079;
  background: white;
}

/* slider style */

.motoslider_wrapper {
  max-width: 1200px;
  margin: 0 auto;
}

.ms_wrapper {
  margin-top: -360px !important;
}

.hentry .entry-footer {
  display: none;
}

.hentry img {
  background: transparent;
  border: transparent;
}

.ms_pagination {
  text-align: right !important;
  top: 50%;
}

.ms_pagination .ms_bullet {
  float: none !important;
  opacity: 0.8 !important;
}

.ms_pagination .ms_bullet.ms_active {
  opacity: 1 !important;
}

.ms_wrapper .ms_arrows {
  display: none;
}

.ms_bullet {
  background-color: #fff !important;
  border-radius: 50% !important;
  width: 12px !important;
  height: 12px !important;
  background-image: none !important;
  margin: 3px !important
}

.ms_bullet > div  {
  display: none;
}

.ms_color {
  background-color: transparent !important;
}

/* acumen section */

.acumen-bkgd, .acumen-background {
  background-size: contain !important;
  background-repeat: no-repeat !important;
  background-color: transparent !important;
  background-position: center;
  margin-bottom: 0 !important;
}

.acumen-bkgd img {
  display: none;
}

.acumen-wrapper {
  z-index: 2;
  padding: 40px 0;
}

.acumen-bkgd::before {
  background-color: rgba(255, 255, 255, 0.7) !important;
  opacity: 1 !important;
}

h2.acumen {
  margin: 0 auto;
  color: black;
}

.acumen-wrapper h4 {
  font-size: 22px;
  text-align: center;
  font-weight: 400;
}

.acumen-wrapper p {
  font-weight: 300;
  font-size: 16px;
  text-align: center;
}

/* services section */

.service-bkgd {
  background-color: #f5f7f9;
  padding: 40px 0;
}

.service-bkgd .wp-block-column {
  background-color: #fff;
  box-shadow: 0 5px 10px 1px rgba(0, 0, 0, 0.1);
  padding: 24px;
  margin-top: 12px;
  margin-bottom: 12px;
  transition: 0.3s;
}

.service-bkgd .wp-block-column:hover, .service-bkgd .wp-block-column:focus {
  box-shadow: 0 3px 8px 1px rgba(0, 0, 0, 0.3);
  margin-top: 2px;
  margin-bottom: 22px;
  transition: 0.3s;
}

.services-wrapper {
  overflow: auto;
}

.services-wrapper .wpb_wrapper, .services-wrapper .wpb_wrapper .vc_single_image-wrapper {
  display: block !important;
}

.services-wrapper .wpb_wrapper .vc_single_image-wrapper img {
  width: 100% !important;
  margin: 0 !important;
  padding: 0 !important;
}

.services-wrapper .services-wrapper p {
  font-size: 16px;
  font-weight: 300;
}

.services-wrapper p.caption {
  font-size: 14px;
  font-weight: 300;
  color: #868686;
}

.services-wrapper h3 {
  font-size: 1.3em;
  line-height: 1;
}

.services-wrapper .wp-block-image {
  margin: 0;
}

.services-wrapper .wp-block-image img {
  width: 100% !important;
  padding: 0;
  margin: 0;
  border-radius: 0;
}

.services-wrapper .make-buttons {
  margin-top: 16px;
}

.flex-wrap {
  display: flex;
}

/* testimonials */

.association-bkgd {
  background-image: linear-gradient(
    180deg,
    hsla(217.58241758241758, 48.34%, 47.19%, 1),
    hsla(217.58241758241758, 66.54%, 26.82%, 1)
  );
  padding: 40px 0;
}

.association-bkgd .wp-block-column {
  background-color: #fff;
  box-shadow: 0 5px 10px 1px rgba(0, 0, 0, 0.1);
  transition: 0.3s;
  margin-top: 12px;
  margin-bottom: 12px;
  transition: 0.3s;
}

.association-bkgd .wp-block-column:hover, .association-bkgd .wp-block-column:focus {
  box-shadow: 0 3px 8px 1px rgba(0, 0, 0, 0.3);
  transition: 0.3s;
  margin-top: 2px;
  margin-bottom: 22px;
}

.association-bkgd .wp-block-column p:first-child, .association-bkgd .wpb_wrapper p:first-child {
  height: 288px;
}

.association-bkgd .wp-block-column p {
  padding: 0 24px;
  font-size: 16px;
  font-weight: 300;
}

.association-bkgd .wp-block-column p:not(:first-child), .association-bkgd .wpb_wrapper .caption p {
  margin: 0;
  font-size: 16px;
  color: #868686;
  height: unset;
}

.association-bkgd .white-container p i {
  display: block;
  font-size: 40px;
  margin-bottom: 24px;
  color: rgba(0, 44, 133, 0.12);
}

.association-bkgd .white-container .vc_column-inner {
  padding: 0;
}

.association-bkgd .white-container .vc_column-inner .wpb_text_column, .association-bkgd .white-container .make-link {
  padding: 0 15px;
}

.association-bkgd .white-container figure {
  padding: 0 24px;
  border-top: 10px solid #89b343;
  max-width: 100%;
  margin-bottom: 1em;
  display: block;
}

.association-bkgd .white-container figure img {
  margin-bottom: 0;
}

.association-bkgd .wp-block-column .make-link {
  padding: 0 24px;
}

h2.association-leaders {
  margin: 0;
  margin-bottom: 30px;
}

.association-leaders.make-buttons a {
  margin-top: 24px;
}

/* services succeed */

.services-succeed-bkgd {
  background-color: #f5f7f9;
  padding: 40px 0;
}

.services-succeed .wp-block-column {
  background-color: #fff;
  box-shadow: 0 5px 10px 1px rgba(0, 0, 0, 0.1);
  padding: 24px;
  margin-top: 12px;
  margin-bottom: 12px;
  transition: 0.3s;
}

.services-succeed .wp-block-column:hover, .services-succeed .wp-block-column:focus {
  box-shadow: 0 3px 8px 1px rgba(0, 0, 0, 0.3);
  margin-top: 2px;
  margin-bottom: 22px;
  transition: 0.3s;
}

.services-succeed .wp-block-column figure img {
  margin: 0;
}

.services-succeed .wp-block-column h3 {
  margin: 0;
}

.services-succeed .wp-block-column p {
  font-size: 16px;
  font-weight: 300;
  margin: 0;
}

.services-succeed.make-buttons {
  margin-top: 24px;
}

.built-bkgd, .build-background {
  background-size: contain !important;
  background-repeat: no-repeat !important;
  background-color: transparent !important;
  background-position: center;
  margin-bottom: 0 !important;
}

.built-bkgd::before {
  background-color: rgba(255, 255, 255, 0.7) !important;
  opacity: 1 !important;
}

.built-bkgd img {
  display: none;
}

/* .make-sense-bkgd {
  min-height: 230px !important;
} */

.built-wrapper {
  z-index: 2;
  padding: 40px 0;
}

h2.built {
  margin: 0 auto;
  color: black;
}

p.built {
  text-align: center;
}

.built-wrapper h4 {
  font-size: 22px;
  text-align: center;
  font-weight: 400;
}

.built-wrapper p {
  font-weight: 300;
  font-size: 16px;
  text-align: center;
}

.build-background .make-buttons.blue-buttons {
  display: inline-block !important;
  width: 100% !important;
}

.make-sense-bkgd {
  display: none;
}

.make-sense-bkgd img {
  display: none;
}

.make-sense-background::before {
  position: absolute;
  content: '';
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(30, 64, 121, 0.9) !important;
  opacity: 0.9 !important;
}

.make-sense-background {
  position: relative;
  background-size: cover !important;
  background-repeat: no-repeat !important;
  background-color: transparent !important;
  background-position: center;
  margin-bottom: 0 !important;
}

.make-sense-wrapper {
  z-index: 2;
  padding: 40px 0;
}

.make-sense-background h2 {
  position: relative;
  z-index: 4;
}

 .wp-block-cover h2.make-sense {
  max-width: unset;
  margin-bottom: 20px;
}

/* footer styling */

#builder-module-5c3fa2232fa8d-outer-wrapper {
  max-width: 90% !important;
}

.fmgc-columns {
  clear: unset !important;
}

.fmgc-columns .demo-button {
  margin-top: 0;
}

.footer-mega-col #text-2 {
  width: 30% !important;
}

.footer-mega-col #text-3,
.footer-mega-col #text-4,
.footer-mega-col #text-5,
.footer-mega-col #text-6,
.footer-mega-col #text-7 {
  width: 10% !important;
}

.footer-mega-col .widget:last-child {
  width: 20% !important;
  text-align: right !important;
}

.footer-mega-col #text-10 p:first-child {
  margin: 0 !important;
}

.footer-mega-col #text-2 img {
  width: 180px ;
  margin: 0;
}

.footer-mega-col #text-2 i {
  font-size: 14px;
  line-height: 14px;
  color: #979797;
  margin-right: 4px;
}

.footer-mega-col #text-3 p {
  font-size: 14px;
  font-weight: 300;
}

.footer-mega-col #text-3 p.copywrite {
  font-size: 14px;
  font-weight: 300;
  color: #979797;
}

.footer-mega-col a.footer-title-link {
  font-size: 18px;
  font-weight: 400;
  color: #7b7b7b;
  letter-spacing: 1px;
}

.footer-mega-col a.footer-link {
  font-size: 14px;
  color: #333;
  font-weight: 600;
  cursor: pointer;
}

.footer-mega-col .social-media-icons {
  margin: 0;
}

.footer-mega-col .social-media-icons a i {
  font-size: 24px;
  color: rgb(30, 64, 121);
  margin: 0 4px;
  transition: 0.3s;
}

.footer-mega-col .social-media-icons a i::before {
  color: unset !important;
}

.footer-mega-col .social-media-icons a:hover i,
.footer-mega-col .social-media-icons a:focus i {
  color: rgb(138, 198, 66);
  transition: 0.3s;
}

.text-white {
  color: #fff !important;
}


/* interior page styling */

.interior #builder-module-5cb499b528bd5-outer-wrapper {
  max-width: 90%;
}

.interior .builder-module-navigation-background-wrapper {
  background: #fff !important;
  box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.2) !important;
  position: fixed;
  top: 0;
  z-index: 5;
  width: 100%;
}

.interior .builder-module-navigation-background-wrapper  .menu li a {
  color: #1e4079;
  font-weight: 600;
  letter-spacing: 1px;
  padding: 20px 14px;
}

.interior .builder-module-navigation-background-wrapper .menu li a:hover, .interior .builder-module-footer-background-wrapper .menu li a:focus {
  text-decoration: none;
  background-color: #f5f7f9;
  color: #1e4079;
}

.interior .menu .demo-button a {
  color: #fff !important;
  font-weight: 600;
  padding: 7px;
  text-transform: uppercase;
  letter-spacing: 1px;
  transition: all 0.3s ease-in-out;
}

.interior .menu .demo-button a:hover, .interior  .menu .demo-button a:focus {
  box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.2);
  transform: scale(1.1);
  border: 2px solid #89b343;
  background-color: #89b343;
  text-decoration: none;
}

.builder-module-navigation .current_page_item a, .builder-module-navigation .current-cat a, .builder-module-navigation .current-menu-item a {
  background: transparent;
}

.interior .builder-module-footer-background-wrapper {
  background: #f5f7f9;
  padding-top: 40px;
}

.interior #builder-module-5cb499b528cbe-outer-wrapper {
  max-width: 90%;
}

.interior .builder-container-outer-wrapper {
  margin-top: 40px;
  margin-bottom: 0;
}

.interior .acumen-logo figure {
  float: none;
}

.interior .entry-header {
  padding: 80px 0;
  position: relative;
  z-index:2;
  background-repeat: no-repeat;
  background-size: cover;
}

.interior .entry-header h1 {
  color: #fff;
  position: relative;
  z-index: 3;
  max-width:1200px;
  margin: 0 auto;
  text-align: left;
}

.interior .entry-header::before {
  position: absolute;
  display: block;
  content: '';
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(30, 64, 121, .9);
}

.interior .entry-header h1::after {
  position: absolute;
  content: '';
  left: 0;
  bottom: -20px;
  height: 4px;
  width: 10%;
  background-color: #89b343;
  z-index: 3;
}

.acumen-slider {
  margin-top: 0 !important;
}

.acumen-slider .ms_arrows {
  display: block;
}

/* interior heading styles */

.interior h1 {
  font-size: 38px;
  font-weight: 400;
  line-height: 44px;
}

.interior h2 {
  font-size: 22px;
  font-weight: 500;
  line-height: 36px;
}

.interior h3 {
  color: #1e4079;
  font-size: 20px;
  font-weight: 500;
  line-height: 30px;
  text-transform: uppercase;
}

.interior h4 {
  color: #878787;
  font-weight: 400;
  line-height: 24px;
  font-size: 18px;
}

.interior .builder-module-outer-wrapper {
  max-width: unset !important;
}

.interior .entry-content {
  max-width: 1200px;
  margin: 0 auto;
}

.interior img[alt="Interior Header Background"] {
  display: none !important;
}

.interior blockquote, blockquote  {
  font-style: normal;
  font-weight: 300;
  font-size: 20px;
  line-height: 28px;
  border-left: 5px solid #89b343;
  margin: 0;
  padding: 30px;
}

blockquote::before {
  content: none;
}

.interior blockquote p, blockquote p {
  margin: 0;
  font-size: 20px;
  font-weight: 300;
}

.interior p {
  font-size: 16px;
  color: #2e2e2e;
  line-height: 26px;
  font-weight: 300;
}

.interior p a {
  color: hsla(82.5, 52.38%, 40.69%, 1.00);
  text-decoration: none;
  transition: 0.3s;
}

.interior p a:hover, .interior p a:focus {
  color: hsla(217.58241758241758, 63.58%, 52.40%, 1.00);
  transition: 0.3s;
}

/* interior page spacing  */
.interior .entry-content > h1, .interior .entry-content > h2, .interior .entry-content > h3, .interior .entry-content h4, .interior .entry-content blockquote, .interior .entry-content > p,  .interior .entry-content ul,  .interior .entry-content nav,   .interior .entry-content .wp-block-column, .interior .entry-content .accordian, .interior .entry-content .make-buttons, .interior .entry-content .make-link  {
  margin-top: 24px;
}

.styled-list .wpb_wrapper ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.styled-list .wpb_wrapper ul li {
  padding-left: 1em;
  font-size: 16px;
  line-height: 26px;
  color: #2e2e2e;
  font-weight: 300;
  margin-bottom: 16px;
}

.styled-list .wpb_wrapper ul li::before {
  content: "•";
  color: #7cb627;
  height: 100%;
  position: absolute;
  font-size: 25px;
}

.styled-list .wpb_wrapper ul li .list-wrap {
  display: block;
  margin-left: 20px;
}

.styled-list .wpb_wrapper ul li strong {
  display: block;
  color: #1e4079;
  font-size: 20px;
  font-weight: 500;
  text-transform: uppercase;
  margin-bottom: 16px;
  margin-left: 20px;
}

/* white hover cards styling */

.has-columns {
  display: flex;
  flex-wrap: no-wrap;
}

.interior .wp-block-column, .white-container {
  flex-basis: 50%;
  flex-grow: 0;
  flex: 1;
  min-width: 0;
  word-break: break-word;
  overflow-wrap: break-word;
  background-color: #fff;
  box-shadow: 0 5px 10px 1px rgba(0, 0, 0, 0.1);
  padding: 24px;
  margin-top: 12px;
  margin-bottom: 12px;
  transition: 0.3s;
}

.white-container h2 {
  margin: 16px 0;
  font-size: 22px;
  font-weight: 500;
  color: black;
  line-height: 36px;
}

.white-container:first-child {
  margin-right: 20px;
}

.white-container:last-child {
  margin-left: 20px;
}

.interior .wp-block-column:hover, .white-container:hover, .white-container:focus {
  box-shadow: 0 3px 8px 1px rgba(0, 0, 0, 0.3);
  margin-top: 2px;
  margin-bottom: 22px;
  transition: 0.3s;
}

.interior .wp-block-column img {
  margin: 0;
}

/* tab styling */


.nav-tabs .nav-link, .wpb-js-composer .vc_tta.vc_tta_spacing-1 .vc_tta-tab {
  background-color: transparent;
  color: #89b343;
  border: 0;
  font-size: 16px;
  margin-left: 0;
}

.vc_tta-tabs-list .vc_tta-title-text {
  font-size: 16px;
  font-weight: 500;
  color: #89b343;
}

.vc_tta-tabs-list .vc_active .vc_tta-title-text {
  color: #1e4079;
}

.wpb-js-composer .vc_tta.vc_tta-spacing-1 .vc_tta-tab {
  margin: 0 !important;
}

.wpb-js-composer .vc_tta.vc_tta_spacing-1 .vc_tta-tab a {
  color: #89b343;
  border: 0;
  font-size: 16px;
  font-weight: 500;
  text-transform: uppercase;
}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab > a {
  font-size: 16px;
  font-weight: 500;
  text-transform: uppercase;
}

.nav-tabs .nav-link.active, .vc_tta-tab.vc_active {
  background-color: #f5f7f9;
  color: #1e4079;
  font-size: 16px;
  font-weight: 500;
  text-transform: uppercase;
}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active > a {
  color: #89b343 !important;
}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab > a {
  border-color: transparent !important;
  background-color: transparent !important;
}

.nav-tabs .nav-link {
  border-radius: 0;
}

.tab-content, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels {
  background-color: #f5f7f9 !important;
  padding: 40px;
}

/* collapsibly card body */

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body,.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading {
  background-color: #f5f7f9 !important;
  border: 0 !important;
}

.vc_tta-title-text {
  font-size: 22px;
  font-weight: 500;
  color: #333;
  text-decoration: none;
}

.card {
  background-color: #f5f7f9;
  border: 0;
}

.card-header {
  background-color: #f5f7f9;
  border: 0;
  padding: 0;
}

.card-header h5 button {
  font-weight: 500;
  font-size: 22px;
  color: #333;
  text-decoration: none;
}

.card-header h5 button:hover, .card-header h5 button:focus {
  text-decoration: none;
  color: #333;
}

.card-header h5 button i {
  color: #89b343;
}



/* responsive */

@media (max-width: 960px) {
  #builder-module-5c3fa2232f96f-outer-wrapper {
    max-width: 100%;
  }

  .builder-module-background-wrapper {
    padding: 0;
  }

  .menu-final-menu-container i {
    float: right;
    padding-right: 10px;
    font-size: 24px;
    color: #fff;
    margin-top: 20px;
    display: block;
  }

  .menu {
    background-color: #333;
    position: absolute;
    top: -400px;
    right: 10px;
    transition: 0.5s;
  }
	
	.interior .menu {
		top: -500px;
	}
	
  .interior .menu.open {
    top: 63px;
  }

  .light-header i, .interior i {
    color: #1e4079;
  }

  .light-header .menu, .interior .menu {
    background: #fff;
  }

  .menu.open {
    top: 80.8px;
    transition: 0.5s;
  }

  .menu li {
    float: none;
  }

  .builder-module-navigation .menu li.demo-button {
    margin: 0;
  }

  .interior .menu li.demo-button a:hover, .interior .menu li.demo-button a:focus {
    transform: unset;
  }

  .menu li.demo-button a {
    border-radius: 0;
  }

  .ms_wrapper {
    margin-top: -240px !important;
  }

  .footer-mega-col .footer-mega-col-wrap {
    max-width: 1200px !important;
  }

  .footer-mega-col #text-3 {
    width: 100%;
  }

  .footer-mega-col #text-5,
  .footer-mega-col #text-6,
  .footer-mega-col #text-7,
  .footer-mega-col #text-8,
  .footer-mega-col #text-9 {
    width: 50%;
  }

  .footer-mega-col #text-10 {
    width: 100%;
    text-align: right;
  }
}

@media (max-width: 580px) {
  .ms_wrapper {
    margin-top: -100px !important;
  }
	
   .menu {
    width: 95%;
  }

  .white-container:first-child {
    margin-right: 0;
  }

  .white-container:last-child {
    margin-left: 0;
  }


  .flex-wrap {
    display: block;
  }

  .footer-mega-col-wrap .widget {
    clear: both !important;
  }
}
